### Hierarchy

- WebGLActiveInfo

## Index

### Properties

- name
- size
- type

## Properties

### name

name: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15481

### size

size: GLint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15482

### type

type: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15483

Generated using TypeDoc